Home page logo
/

bugtraq logo Bugtraq mailing list archives

Re: Multiple vulnerabilities in HP OpenView NNM 7.53
From: Luigi Auriemma <aluigi () autistici org>
Date: Tue, 8 Apr 2008 21:11:00 +0200

Forget the yesterday's advisory, the setup didn't installed the 7.53
patches from the ISO and so I was working on an old version.

The following is a new vulnerability tested on 7.53:

  http://aluigi.org/adv/closedview-adv.txt


--- 
Luigi Auriemma
http://aluigi.org


  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]